Bug 9080 - missing binaries or /usr/doc/.../README wrong
missing binaries or /usr/doc/.../README wrong
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: iputils (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-02 16:54 EST by Brock Organ
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 13:54:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2000-02-02 16:54:29 EST
the usr/doc/iputils-991024/README lists the following binaries provided by
the package:

ping
ping6
traceroute6
rdisc
clockdiff
tftpd

of which, only ping is actually included in the package...
Comment 1 Elliot Lee 2000-02-03 13:54:59 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.